/***** NEWS FEED ITEMS *****/
.news-feed {
}

.news-feed.content {
    padding-bottom: 20px;
    padding-top: 25px;
}

.news-feed h2 {
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 1em;
}

.news-feed .items {
}

.news-feed .item {
    margin: 0 0 1.75em;
}

.news-feed time {
    display: block;
    font-size: 14px;
    margin-bottom: 1em;
}

.news-feed .title {
    color: #272727;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0.75em;
}

.news-feed .title a {
    color: inherit;
}

.news-feed .title .sticky {
    background-color: #d24428;
    color: #ffffff;
    content: "featured";
    display: inline-block;
    font-family: "Raleway", sans-serif;
    font-size: 8px;
    line-height: 2;
    margin-right: 0.5em;
    margin-top: -0.5em;
    padding: 0 1em;
    position: relative;
    text-transform: uppercase;
    vertical-align: middle;
    width: auto;
}

.news-feed .title .sticky:after {
    content: '';
    border-top: 8px solid transparent;
    border-left: 5px solid #d24428;
    border-bottom: 8px solid transparent;
    font-size: 0;
    line-height: 0;
    position: absolute;
    width: 0;
    right: -5px;
}

.news-feed .link-more {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 700;
}

.news-feed .read-all {
    text-align: right;
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

    .news-feed.content {
        padding-bottom: 20px;
        padding-right: 20px;
        padding-top: 50px;
    }

    .news-feed h2 {
        font-size: 24px;
    }

    .news-feed .title .sticky {
        font-size: 9px;
    }

    .news-feed .title .sticky:after {
        border-botom-width: 9px;
        border-top-width: 9px;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

    .news-feed.content {
        padding-right: 40px;
    }

    .news-feed h2 {
        font-size: 24px;
    }

    .news-feed .item time {
        font-size: 16px;
    }

    .news-feed .title {
        font-size: 18px;
    }

    .news-feed .title .sticky {
        font-size: 10px;
    }

    .news-feed .title .sticky:after {
        border-bottom-width: 10px;
        border-top-width: 10px;
    }

    .news-feed .link-more {
        font-size: 16px;
    }

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

    .news-feed.content {
        padding-right: 60px;
    }

    .news-feed .title {
        font-size: 24px;
    }

}
